body {
	padding:50px 0;
	background-color:#ffffff;
	border:medium;
	border:#3d3d3d;
	font-family: "arial", sans-serif;
	font-size: 0.9em;
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6, address, blockquote, dl, fieldset, ol, p, table, ul {margin:15px 0;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:950px; margin:0 auto; padding:0 20px; border:2px; border-color:#3d3d3d;}
#header {
	position:relative;
	width:940px;
	height:90px;
	overflow:visible;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#header #logo {margin:0; padding-top:10px;}
#header #logo img {display:block;}

#header #nav {
	position:absolute;
	top:37px;
	right:-1px;
	margin:0;
	font-size:12px;
	width: 355px;
	font-weight:bold;
	height: 31px;
}
#header #nav span {margin:0 10px;}
#promo {
	position:relative;
	height:250px;
}
#promo p {margin:0;}
#promo p img {margin:0;}
#maincontent {
	position:relative;
	width:940px;
	height:auto;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:20px;
}
#servicescontent {position:relative; width:920px; height:auto; overflow:hidden; margin-top:0px; margin-bottom:10px;}
#consultantscontent {
	position:relative;
	width:940px;
	height:auto;
	overflow:visible;
	margin-top:0px;
	margin-bottom:40px;
}
#maincontent p {margin:0; margin-right:20px;}
#consultantscontent p {margin:0; margin-right:20px;}
#maincontent p img {
	margin-top:10px;
}
#promo ul#slider {margin:0;}
#footer {
	padding-bottom:20px;
	font-size:75%;
	text-align:right;
}
#footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.cols3 {width:940px; margin:20px -20px; padding:20px 0;}
.cols3 .cols3-content {padding-left:20px; background:url("../images/cols3.gif") 0 0 repeat-y;}
.cols3 .cols3-bottom {width:940px; height:3px; background:url("../images/cols3-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.cols3 .col {float:left; width:270px; margin-right:15px; padding:0 10px 10px 10px;}
.cols3 .col.last {margin-right:0;}
.cols3 .col h2 {margin:0 0 10px 0; padding:15px 10px; font-size:100%; font-weight:bold;}
.cols3 .col h2 a {text-decoration:none;}
.cols3 .col h2 a:hover {color:#8E8E8E;}
.cols3 .col p {margin:0;}
.cols3 .col img {margin-bottom:10px;}
.cols3 .col ul {margin:10px 0 10px 10px;}
#servicescontent ul li {padding-left:15px; background:url("../images/ul.gif") 0 7px no-repeat;}

#maincontent .projectstext a { color:#006fbb;}

#consultantscontent .projectstext a { color:#006fbb;}

#maincontent .projectstext ul li {padding-left:15px; background:url("../images/ul.gif") 0 7px no-repeat;}
#consultantscontent ul li {padding-left:15px; background:url("../images/ul.gif") 0 7px no-repeat;}
.cols3 .col ul {margin:10px 0 10px 10px;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {margin:0; padding:27px 20px; font:270%/1 "arial",sans-serif; letter-spacing:-1px;}
#subnav {margin:0; padding:15px 20px;}
#subnav span {margin:0 10px;}
.content {width:940px; margin:0 -20px 20px -20px; padding:20px 0;}
.content .content-in {padding:10px 40px; background:url("../images/content.gif") 0 0 repeat-y;}
.content .content-bottom {width:940px; height:3px; background:url("../images/content-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; margin-top:-1px;}
.content .perex {border-bottom:1px solid #ddd; font-size:170%;}
.content .box-01 {padding:15px; border:none;}
.content .col50 {float:left; width:420px;}
.content ul {margin:15px 25px;}
.content ul ul {margin:0 0 0 25px;
.content ul li {padding-left:15px; background:url("../images/ul.gif") 0 7px no-repeat;}
.content .projectstext {border-bottom:1px solid #ddd; font-size:100%; width:200px;}

.content ul ul li {padding-left:15px; background:url("../images/ul-ul.gif") 0 7px no-repeat;}
.content table {margin:15px 0; border-collapse:collapse;}
.content table th, .content table td {padding:7px 10px;}
.content table th {text-align:center; font-weight:bold;}
.content dt {font-weight:bold;}
.content dd {margin-left:50px; margin-bottom:15px;}
.content h1, .content h2 {font-size:200%;}
.content h3 {font-size:160%;}
.content h4 {font-size:120%;}
.content h5, h6 {font-size:100%;}
a.projectsrollover1 {
	display:block;
	width: 145px;
	height: 230px;
	text-decoration: none;
	background: url("../images/projects1.jpg");
	}

a.projectsrollover1:hover {
	background-position: -145px 0;
	}
	
	a.projectsrollover2 {
	display:block;
	width: 145px;
	height: 230px;
	margin-left:145px;
	text-decoration: none;
	background: url("../images/projects1.jpg");
	}

a.projectsrollover2:hover {
	background-position: -145px 0;
	}


/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

img.f-right {margin-left:55px; margin-top:20px}
img.f-left {margin-right:20px;}
.input {padding:5px; background:url("../images/input.gif") 0 0 no-repeat; font:100%/1 "arial",sans-serif;}
.input-submit {padding:5px; font:bold 100%/1 "arial",sans-serif;}
.smaller {font-size:85%;}
.block {display:block;}
